<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="fr">
	<id>https://indywiki.fr/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3ACommon.css</id>
	<title>MediaWiki:Common.css - Historique des versions</title>
	<link rel="self" type="application/atom+xml" href="https://indywiki.fr/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3ACommon.css"/>
	<link rel="alternate" type="text/html" href="https://indywiki.fr/index.php?title=MediaWiki:Common.css&amp;action=history"/>
	<updated>2026-04-20T03:53:52Z</updated>
	<subtitle>Historique des versions pour cette page sur le wiki</subtitle>
	<generator>MediaWiki 1.44.2</generator>
	<entry>
		<id>https://indywiki.fr/index.php?title=MediaWiki:Common.css&amp;diff=1682&amp;oldid=prev</id>
		<title>Anthony : Page créée avec « /* Le CSS placé ici sera appliqué à tous les habillages. */  /* Images should be responsive */ img { max-width:100%; height:auto; } »</title>
		<link rel="alternate" type="text/html" href="https://indywiki.fr/index.php?title=MediaWiki:Common.css&amp;diff=1682&amp;oldid=prev"/>
		<updated>2019-04-02T10:54:53Z</updated>

		<summary type="html">&lt;p&gt;Page créée avec « &lt;span class=&quot;autocomment&quot;&gt;Le CSS placé ici sera appliqué à tous les habillages. : &lt;/span&gt;  &lt;span class=&quot;autocomment&quot;&gt;Images should be responsive : &lt;/span&gt; img { max-width:100%; height:auto; } »&lt;/p&gt;
&lt;p&gt;&lt;b&gt;Nouvelle page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* Le CSS placé ici sera appliqué à tous les habillages. */&lt;br /&gt;
&lt;br /&gt;
/* Images should be responsive */&lt;br /&gt;
img {&lt;br /&gt;
max-width:100%;&lt;br /&gt;
height:auto;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>Anthony</name></author>
	</entry>
</feed>